package cn.com.pc.penguin.service;

/**
 * Created by IntelliJ IDEA.
 * User: huangqinghe
 * To change this template use File | Settings | File Templates.
 */
public interface PenguinService {
    public PenguinSearchResults search(SearchArgs args) throws Exception;
	public void index(DocumentBuilder builder) throws Exception;	
}
